@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.top-header {
    background: #0B2051;
}

.top-header {
    padding: 10px;
}

.contact-info {
    margin-right: 10px;
}

.contact-info a {
    color: #fff;
    text-decoration: none;
    font-family: "Plus Jakarta Sans", serif;
    font-style: normal;
    text-align: center;
    font-size: 14px;
}

.contact-info img {
    width: 20px;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

a.header-whatsapp {
    padding: 10px 15px;
    background: #03A84E;
    border-radius: 30px;
    margin-left: 40px;
}

a.nav-link {
    color: black;
}

a.header-whatsapp {
    color: #ffffff;
}

header {
    padding: 15px;
    background: #fff;
}

section.hero-section {
    background: url('../images/hero-home.webp');
    background-size: cover;
    background-position: center;
    background-color: #ffffff8c;
    background-blend-mode: lighten;
}

a.btn-order {
    border-radius: 10px;
    background: #FFBE00;
    text-align: center;
    width: 140px;
    font-size: 20px;
    text-decoration: none;
    padding: 10px;
    color: #000;
}

.hero-section-content {
    text-align: center;
    align-items: center;
}

.hero-section-content h1 {
    color: #545454;
    font-size: 28px;
    font-family: product sans-serif;
    text-shadow: 0px 0px 1px #545454;
}

.hero-section-content span {
    font-size: 78px;
    color: #0B2051;
    font-family: playfair sans-serif;
}

section.hero-section {
    padding: 100px 0;
}

.hero-frame {
    background: #fff;
    padding: 15px;
    margin: 20px 0;
    align-content: center;
    border-radius: 10px;
}

.hero-frame img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    margin-top: 5px;
}

.hero-frame h2 {
    font-size: 18px;
    text-align: start;
}

.hero-frame h2 span {
    font-size: 13px;
}

.hero-frame-inner {
    padding: 0 20px;
}

.form-group {
    padding: 15px 20px;
    background: #fff;
    border-radius: 20px;
    left: 0;
    right: 0;
    z-index: 99;
    margin: -45px 0;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}

.hero-form h2 {
    font-size: 16px;
    color: #1D1D1D;
}

.hero-form h3 {
    color: #00517C;
    font-size: 18px;
    line-height: 15px;
}

.hero-form span {
    color: #00517C;
    font-size: 32px;
}

.form-input {
    align-content: center;
}

.form-submit {
    text-align: center;
}

.btn-primary {
    border-radius: 10px;
    background: #FFBE00;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    padding: 10px;
    border: 1px solid #ffbe00;
    width: 100%;
    color: #000;
}

a.btn-banner-yellow {
    border-radius: 5px;
    background: #FFBE00;
    text-align: center;
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #ffbe00;
}

.hero-form select {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #949494;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #00000000;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgb(13 110 253 / 0%);
}

.hero-form option {
    color: #949494 !important;
}

.slider-review {
    padding: 100px 0;
}

.slider-top-content h2 {
    font-size: 45px;
    font-weight: 600;
    text-align: center;
    font-family: product sans-serif;
}

.slider-top-content p {
    font-size: 16px;
    text-align: center;
    font-family: product sans-serif;
    width: 960px;
    justify-self: center;
}

.slider-review-item-content-img {
    display: flex;
}

.checked {
    color: orange;
}

.slider-review-item-content-text {
    padding: 0 20px;
    text-align: start;
    line-height: 10px;
}

.slider-review-item-content-text h3 {
    font-size: 24px;
}

/* .slider-review-item-content-text {
    line-height: 10px;
} */


.rating-star {
    display: flex;
    font-size: 16px;
}

.rating-star p {
    padding-left: 5px;
}

.slider-review img {
    width: 100px;
    height: 100px;
    place-self: center;
}

.slider-review i.fa-solid.fa-circle {
    color: #4ABE71;
}

.plus-container {
    position: relative;
    width: auto;
    height: 110px;
    /* Adjust as needed */
    display: flex;
    align-items: center;
    justify-content: center;
}

.word {
    position: absolute;
    font-size: 18px;
    font-weight: bold;
}

.top-left {
    top: 10px;
    left: 10px;
}

.top-right {
    top: 10px;
    right: 10px;
}

.bottom-left {
    bottom: 10px;
    left: 10px;
}

.bottom-right {
    bottom: 10px;
    right: 10px;
}

/* Center horizontal border */
.horizontal-line {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #E1EAFF;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

/* Center vertical border */
.vertical-line {
    position: absolute;
    width: 2px;
    height: 100%;
    background-color: #E1EAFF;
    left: 60%;
    top: 0;
    transform: translateX(-50%);
}

.vertical-line-slider {
    position: absolute;
    width: 2px;
    height: 100%;
    background-color: #E1EAFF;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    /* align-self: anchor-center; */
}

.plus-container span {
    color: #0B2051;
    font-size: 20px;
    font-weight: 700;
}

.word {
    font-size: 14px;
    font-weight: 600;
}

.slider-review-item-content-bottom {
    display: flex;
    gap: 20px;
    padding: 20px 0;
}

.slider-review-item-content-bottom p {
    background: #F5F7FF;
    padding: 10px 10px;
    border-radius: 10px;
    font-size: 14px;
}

.slider-review-content {
    background: #fff;
    border-radius: 10px;
    padding: 0 15px;
    border: 2px solid #E1EAFF;
}

.slider-review-item {
    display: flex;
}

.slider-inner-first {
    border-right: 2px solid #E1EAFF;
    padding: 20px;
}

.slider-inner-last {
    padding: 20px;
}

.slider-inner-last {
    background: url('../images/slider-bg.webp');
    /* background: url(../images/hero-home.webp); */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.swiper-slider-main {
    text-align: -webkit-center;
}

.slider-review-heading-last p {
    font-size: 18px;
    font-weight: 600;
    color: #0B2051;
    text-align: start;
}

.slider-review-text-last p {
    text-align: start;
    color: #575757;
    font-weight: 500;
    font-size: 14px;
}

.slider-review-text-bottom p {
    text-align: start;
    font-family: product sans-serif;
    font-size: 16px;
    color: #575757;
}

a.btn-first {
    padding: 15px 15px;
    background: #fff;
    border: 2px solid #2F2F2F;
    /* margin: 0 20px; */
    color: #282828;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}

a.btn-last {
    padding: 15px 15px;
    background: #0B2051;
    border: 2px solid #0B2051;
    /* margin: 0 20px; */
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}


.slider-review-last {
    display: flex;
    gap: 10px;
    justify-content: center;
}

.slider-inner-last {
    display: inline-grid;
    gap: 50px;
    align-items: stretch;
    justify-items: start;
    padding: 0 20px;
}

.swiper {
    width: 100%;
    height: auto;
}

swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: auto;
    /* background: #f8f8f8; */
    padding: 20px;
    border-radius: 10px;
}

.slider-review-content {
    width: 100%;
    padding: 20px;
    background: #fff;
    /* Optional: Background color */
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}


/* Style pagination bullets */
.swiper-pagination-bullet {
    width: 12px;
    /* Size */
    height: 12px;
    background: #555;
    /* Default color */
    opacity: 0.5;
    transition: 0.3s;
}

/* Active pagination bullet */
.swiper-pagination-bullet-active {
    background: #ff6600;
    /* Change to your brand color */
    width: 15px;
    height: 15px;
    opacity: 1;
}

.slider-btn {
    display: flex;
    justify-content: center;
    padding: 20px 0;
}

a.slider-bottom-btn {
    padding: 20px;
    background: #fff;
    color: #0B2051;
    text-decoration: none;
    font-weight: 600;
    /* border-radius: 10PX; */
    border: 2px solid #0B2051;
}


/* section 3 start */
.banner-third {
    background: url(../images/banner-sec-3.png);
    background-size: cover;
    padding: 110px 0;
}

.banner-third-left span {
    color: #fff;
    font-size: 32px;
    font-weight: 600;
}

.banner-third-left h2 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    line-height: 1.2;
}

.banner-third-left p {
    color: #fff;
    font-size: 16px;
    line-height: 1.5;
}

.banner-third-content {
    width: 65%;
}

a.btn.btn-banner-white {
    background: #fff;
}

/* section 3 end */

/* section 4 start */
.banner-fourth-left img {
    width: 100%;
}

.banner-fourth {
    padding: 30px 0;
}

.banner-fourth-right {
    align-content: center;
}

.banner-fourth-left {
    align-content: center;
}

.banner-fourth-right h2 {
    color: #0B2051;
    font-size: 48px;
}

.banner-fourth-right-list-item-text p {
    width: 396px;
    height: 113px;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #37352F;
}

.banner-fourth-right-list-text {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #37352F;
}

.banner-fourth-right-list-item-text h3 {
    font-family: "Poppins", serif;
    font-size: 24px;

    margin-bottom: 30px;
}

.banner-fourth-right-list-item-text ul {
    padding: 0;
}

.banner-fourth-right-list-item-text li {
    list-style: none;
    font-family: "Poppins", serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    /* display: flex; */
    /* align-items: center; */
    color: #37352F;
    margin-top: 10px;

}

.banner-fourth-right-list-item-text .fa-check {
    color: #0B2051;
}

.banner-fourth-right-list-item-text .fa-linkedin {
    border-radius: 30px;
    background: #0b2051;
    padding: 7px;
    font-size: 13px;
    color: #fff;
}

/* section 4 end */

/* section 5 start */
.banner-fifth {
    background: linear-gradient(180deg, rgba(244, 234, 255, 0.5) 0%, rgba(231, 240, 255, 0.5) 49.48%, rgba(216, 252, 255, 0.5) 100%);
    padding: 30px 0;
}

.banner-fifth h2 {
    color: #0b2051;
    font-family: poppins;
}

.banner-fifth p {
    font-size: 16px;
    font-family: poppins;
}



/* Tabs Container */
.tabs {
    /* max-width: 500px; */
    margin: auto;
    /* background: #fff; */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}

/* Tab Buttons */
.tab-buttons {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
}

.tab-btn {
    background: transparent;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    font-size: 16px;
    border-bottom: 2px solid #ECECEC;
    transition: background 0.3s;
    width: 30%;
    color: #293133;
}

.tab-btn.active {
    background: transparent;
    color: #0B2051;
    border-bottom: 2px solid #0B2051;
    border-radius: 0;
}

/* Tab Panels */
.tab-panel {
    display: none;
    animation: fadeIn 0.3s ease-in-out;
}

.tab-panel.active {
    display: block;
}

/* Fade-in Animation */
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.banner-fifth-left p {
    text-align: center;
    font-size: 14px;
    font-family: poppins;
    line-height: 22px;
    display: flex;
    color: #272727;
}

.banner-fifth-right h3 {
    color: #1D1D1D;
    font-size: 24px;
    font-family: poppins;
}

.banner-fifth-right p {
    color: #1D1D1D;
    font-size: 16px;
    font-family: poppins;
}

.banner-fifth-right li {
    color: #2D3436;
}

.banner-fifth-right li {
    color: #2D3436;
    font-family: poppins;
    font-size: 16px;
}